Subject: Re: [Tigers] 1966 MK 1A Exhuast

From: "RObin Young" <[email-masked]>
Date: Tue, 12 Feb 2013 16:17:21 -0500

Joel, I copied Larry's set up and it turned out well.  I used the Tri- Delta
stainless Flowmasters and they sounded great under a load but were  quiet at
idle and cruise.  Not sure if Larry used a cross over tube but, it goes 17"
behind the exhaust valve. With headers, this occurs just behind the
collector.  I used a flanged, stainless 1" tube. Everything is available
online at Aircraft Spruce for the stainless tube, flanges and gaskets if you
like the idea. RObin

-----Original Message-----
Larry Paulicks High Performance Tiger Exhaust System write up shows Series
50
Delta Flowmaster mufflers.B  The 50 series changes from the aggressive (40
Series) to moderate sound in the 50 series, which indicates the elimination
of
the bdrownb sound at highway speeds b good thing.
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: "Thomas Witt" <[email-masked]>
Date: Tue, 12 Feb 2013 17:11:12 -0800

I'm glad to hear that Tiger owners are happy with their Flowmaster 50's.  I 
realize every setup is different.  That said, I have a 318 Valiant with two, 
2" pipes into a common 3" pipe. After the Flowmaster 50 it exits at the rear 
of the car.  With this single muffler setup obviously there is no crossover 
(merging into the 3" pipe does that).  All I can say is from 1,900 to 2,600 
RPM it DRONES incessantly!  EEEHHHH, right in the typical driving band.

 I mention this simply to say that the Flowmaster 50 in and of itself is not 
immune to drone.  All the best with your system.

Tom

----- Original Message ----- 
From: "Joel Martin" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, February 12, 2013 12:36 PM
Subject: [Tigers] 1966 MK 1A Exhuast

> Series) to moderate sound in the 50 series, which indicates the 
> elimination of
> B
> I have 5 questions b what should be the inlet and outlet offsets be?B
> Offset inlet and center outlet.B  Other pictures I have are center inlet 
> and
> offset outlets.B  I will be using Sunbeam Specialities headers, cross over
> pipe as the article states with 2b alumnized steel mufflers, clamps and
> B pipes.
> B
> My second question is what should the length of the pipe past the bumper 
> as
> measured from where? Rear valance? b6 B>b beyond the body lip of the 
> rear
> pan.b Sound right?
> B
> My third question is what should the tips be made of to be as close to 
> stock
> as possible b stainless steel or alumnized pipe?B  Chrome dipped ends 
> with a
> less severe angle.B  From the last bracket to the end of the pipe?
> B
> Does anyone have a template or deminisions of the exhaust tip banglesb?
> B
> Lastly, in relation to the bumper, where should the tips be located 
> exactly or
> will the rear hangers pretty much determine?
> B
> Thanks for all your information.
> B
> Joel Martin
> B
> B
> B
> B 

[email-masked]

---

From: Larry Paulick <[email-masked]>
Date: Wed, 13 Feb 2013 15:54:15 -0500

At the time the SS Tri Delta's were not avaliable, but it is a good 
choice, although I have experienced no deteriation of the muffs 
(remember to drill 1/8" holes in muffs to allow drainage of water, that 
is very acid, to increase life of muffs).  Yes, I added an "H" pipe that 
is shown in the article 
http://tigersunited.com/techtips/PaulickExhaust/pt-PaulickExhaust1.asp.  
The tips are cut just short of the bumpers, so you don't catch your legs 
on them.

Larry

On 2/12/13 4:17 PM, RObin Young wrote:
> Donate: http://www.team.net/donate.html
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]